<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-106">Ru-106</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t2’, ‘j4t1’, ‘j22’, ‘t21’, ‘j311’, ‘jnd50’, ‘j33’, ‘b71’, ‘j32’, ‘j4t0’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.38217e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.25833e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.32943e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.33913e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.38324e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.26112e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.29982e+01 +/- 0.0 %</p>
<p>j311 time: 9.5; Collisions: 1.30109e+01 +/- 0.0 %</p>
<p>j22 time: 10.1; Collisions: 1.30038e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.29819e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 38.3 % (refs), 64.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 17.9 %</p>
<p>j33: rms = 20.8 %</p>
<p>b80: rms = 16.3 %</p>
<p>jnd40: rms = 22.3 %</p>
<p>j22: rms = 17.7 %</p>
<p>j311: rms = 17.7 %</p>
<p>j32: rms = 17.6 %</p>
<p>b71: rms = 16.2 %</p>
</body>
</html>
